[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: last login time

2012/11/14 Jignesh Patel <jignesh@icare.com>
Thanks for the prompt reply. 
So are you suggesting we should upgrade the LDAP from 2.4.23 to 2.4.33? Is there a way to use existing setup and then use last bind

Your OpenLDAP configuration will be compatible between 2.4.23 and 2.4.33. But LTB project install OpenLDAP in /usr/local, not in the default location, so you need to move your configuration in the new location.

Please continue this thread on LTB mailing lists if you need specific information on these packages : http://ltb-project.org/wiki/community#mailing_lists